Welcart 0.4 について

2010 年 3 月 10 日

現在、Welcart 0.4 のレポジトリが異常な状態になっています。

自動アップグレードすると再有効化できなくなります。

万が一、最有効化できなくなってしまった場合は、ここから正常なファイルをダウンロードしてインストールしてください。

http://downloads.wordpress.org/plugin/usc-e-shop.zip


よろしくお願いします。


【追記】

3月10日PM12:12 現在、レポジトリは正常に戻りました。自動アップグレードできます。


関連記事